--- !ruby/object:RI::ClassDescription 
attributes: 
- !ruby/object:RI::Attribute 
  comment: 
  name: xml
  rw: R
class_methods: 
- !ruby/object:RI::MethodSummary 
  name: _load
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: parse
comment: 
constants: []

full_name: XRDS
includes: 
- !ruby/object:RI::IncludedModule 
  name: XRDSUtil
instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: _dump
- !ruby/object:RI::MethodSummary 
  name: parse_xml
- !ruby/object:RI::MethodSummary 
  name: services
name: XRDS
superclass: Object
